@font-face {
    font-family: 'Oswald';
    src: url('fonts/Oswald-Regular-webfont.eot');
    src: url('fonts/Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Oswald-Regular-webfont.woff') format('woff'),
         url('fonts/Oswald-Regular-webfont.ttf') format('truetype'),
         url('fonts/Oswald-Regular-webfont.svg#Oswald') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'helvetica_roundedbold';
    src: url('fonts/helveticarounded-bold-webfont.eot');
    src: url('fonts/helveticarounded-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticarounded-bold-webfont.woff2') format('woff2'),
         url('fonts/helveticarounded-bold-webfont.woff') format('woff'),
         url('fonts/helveticarounded-bold-webfont.ttf') format('truetype'),
         url('fonts/helveticarounded-bold-webfont.svg#helvetica_roundedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.eot');
    src: url('fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-regular-webfont.woff') format('woff'),
         url('fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}